<?xml version="1.0"?>
<!DOCTYPE package-info SYSTEM "http://www.simplemachines.org/xml/package-info">
<package-info xmlns="http://www.simplemachines.org/xml/package-info" xmlns:smf="http://www.simplemachines.org/">
	<id>aaronvg:filemanager</id>
	<name>SMF File Manager</name>
	<version>2.1.3</version>

	<type>modification</type>

	<install for="1.1 RC2, 1.1 RC3, 1.1 - 1.1.99">
		<modification format="xml">modification.xml</modification>
	    <require-file name="FileManager.php" destination="$sourcedir" />
	    <require-file name="FileManager.template.php" destination="$themedir" />
	    <require-file name="FileManager.albanian.php" destination="$themedir/languages" />
	    <require-file name="FileManager.dutch.php" destination="$themedir/languages" />
	    <require-file name="FileManager.english.php" destination="$themedir/languages" />
	    <require-file name="FileManager.french.php" destination="$themedir/languages" />
	    <require-file name="FileManager.german.php" destination="$themedir/languages" />
	    <require-file name="FileManager.italian.php" destination="$themedir/languages" />
	    <require-file name="FileManager.greek-utf8.php" destination="$themedir/languages" />
	    <require-file name="FileManager.spanish.php" destination="$themedir/languages" />
	    <require-file name="FileManager.turkish.php" destination="$themedir/languages" />
	    <require-file name="chmod.gif" destination="$themedir/images" />
	    <require-file name="delete.gif" destination="$themedir/images" />
	    <require-file name="edit.gif" destination="$themedir/images" />
	    <require-file name="file.gif" destination="$themedir/images" />
	    <require-file name="folder.gif" destination="$themedir/images" />
	    <require-file name="parent.gif" destination="$themedir/images" />
	    <require-file name="rename.gif" destination="$themedir/images" />
	    <readme type="inline">
			Installing SMF File Manager 2.1.3 by Aäron
			==========================================
			
			Features:
			* File index (alphabeticly ordered by name, displaying size, date of last update, features pagination)
			* Delete files and folders
			* Create folders
			* Upload files
			* CHMOD files/folders
			
			Supported languages:
			* Albanian
			* English
			* Dutch
			* French
			* German
			* Greek (UTF-8)
			* Italian
			* Spanish
			* Turkish
			
			Be sure to copy the *.gif files this mod adds to the default theme's images-dir to any custom theme you're using!
		</readme>
	</install>

	<uninstall for="1.1 RC2, 1.1 RC3, 1.1 - 1.1.99">
		<modification reverse="true" format="xml">modification.xml</modification>
	    <remove-file name="$sourcedir/FileManager.php" />
	    <remove-file name="$themedir/FileManager.template.php" />
	    <remove-file name="$themedir/languages/FileManager.albanian.php" />
	    <remove-file name="$themedir/languages/FileManager.dutch.php" />
	    <remove-file name="$themedir/languages/FileManager.english.php" />
	    <remove-file name="$themedir/languages/FileManager.french.php" />
	    <remove-file name="$themedir/languages/FileManager.german.php" />
	    <remove-file name="$themedir/languages/FileManager.greek-utf8.php" />
	    <remove-file name="$themedir/languages/FileManager.italian.php" />
	    <remove-file name="$themedir/languages/FileManager.spanish.php" />
	    <remove-file name="$themedir/languages/FileManager.turkish.php" />
	    <remove-file name="$themedir/images/chmod.gif" />
	    <remove-file name="$themedir/images/delete.gif" />
	    <remove-file name="$themedir/images/edit.gif" />
	    <remove-file name="$themedir/images/file.gif" />
	    <remove-file name="$themedir/images/folder.gif" />
	    <remove-file name="$themedir/images/parent.gif" />
	    <remove-file name="$themedir/images/rename.gif" />
	    <readme type="inline">
			Uninstalling SMF File Manager 2.1.3 by Aäron
			============================================
			
			Be sure to remove the *.gif files this mod added to the default theme's images-dir from any custom theme you're using!
		</readme>
	</uninstall>
</package-info>